﻿/* product */
#pUrl{margin-top:13px}
#pUrl a{font-weight:700;text-decoration:underline}
#dOptions select{width:150px}
#op2{margin-top:10px}
.prodImg{text-align:center}
#mImg{position:relative;display:block}
#magLarge{width:210px;height:210px;position:absolute;border-radius:100%;z-index:99999;box-shadow:0 0 0 7px rgba(255,255,255,0.85),0 0 7px 7px rgba(0,0,0,0.25),inset 0 0 40px 2px rgba(0,0,0,0.25);display:none}
.elIn #dOptions{margin-right:0}
.elIn .oldPrice{font-size:16px;color:#9b9b9b}
.elIn #dOutOfStock{margin:0;font-size:24px;color:#fd1d1d;font-weight:400}
.elIn #op1{margin-top:0}
.prodImg .pbadge{right:8px;top:8px}
.imgS img{max-width:95px;max-height:95px;padding-bottom:2px}
.imgS:first-child{margin-right:0}
#dSImg{text-align:right;width:100%;overflow-x:hidden;white-space:nowrap}
#dSImg > div{transition:all .5s ease-in-out;position:relative}
.prodImg .imgS{display:inline-block;padding-top:5px;min-width:70px;text-align:center;margin:0 6px;border-bottom:3px solid}
#popAfterAdd{width:100%;height:100%;display:none;align-items:center;justify-content:center;position:fixed;z-index:42500;top:0;color:#000;}
#popAfterAdd > div{width:310px;max-width:90%;height:95px;background-color:#fff;border-radius:6px;box-shadow:0 4px 16px rgba(0,0,0,0.2);padding:23px 15px 15px;text-align:center;margin-top:-150px;font-size:18px;position:relative}
#popAfterAdd a{display:inline-block;padding:5px 13px;color:#fff;font-size:16px;margin:25px 10px 0}
#popAfterAdd .popClose{width:16px;height:12px}
#popAfterAdd a:hover{color:#e3e3e3}
#pnamePH{display:none}

.prodPrice .elIn{transition: all .4s;}
.fout{opacity:0;}
.optTitle {padding: 0 1px 6px 1px;font-size: 1.1em;}
.dpOption {margin-bottom: 15px;position: relative;}
.pulse-red{animation:pulse-red 1.6s 3 forwards;box-shadow:0 0 0 0 rgba(255,82,82,0.4)}
@keyframes pulse-red {
0%{box-shadow:0 0 0 0 rgba(255,82,82,0.4)}
70%{box-shadow:0 0 5px 15px rgba(255,82,82,0)}
100%{box-shadow:0 0 0 0 rgba(255,82,82,0)}
}
@keyframes brdr{50%{box-shadow:0 0 0 2px #2196F385}}
.op-tbox .optTitle{padding-bottom:3px;}
.prodOptions{user-select: none;}
.optTitle{user-select: all;}
.cswrap{position:relative;user-select:none}
.cswrap select{display:none}
.cSelec{position:relative;display:inline-block;max-width: 100%;}
.cstrig{position:relative;display:block;width:260px;color:#484848;line-height:36px;background:#fff;border-radius:4px;cursor:pointer;border:1px solid #ddd;text-align:right;padding-right:15px;white-space:nowrap;overflow:hidden;max-width:100%;box-sizing:border-box}
.cstrig::before{width:40px;height:100%;content:'';display:block;position:absolute;left:0;background-color:#fff}
.cstrig::after{position:absolute;display:block;content:'';width:8px;height:8px;top:50%;left:15px;margin-top:-2px;border-bottom:1px solid #2d2d2d;border-right:1px solid #2d2d2d;transform:rotate(45deg) translateY(-50%);transition:all .4s ease-in-out;transform-origin:50% 0}
.cSelec.opened .cstrig:after{margin-top:3px;transform:rotate(-135deg) translateY(-50%)}
.custom-options{position:absolute;right:0;margin:0;border:1px solid #ddd;border-radius:4px;box-shadow:0 2px 1px rgba(0,0,0,.07);background:#fff;transition:all .4s ease-in-out;opacity:0;visibility:hidden;pointer-events:none;transform:translateY(-15px);z-index:1000;min-width:100%;overflow: auto;max-height: 336px;}
.cSelec.opened .custom-options{opacity:1;visibility:visible;pointer-events:all;transform:translateY(0)}
.cOpt{position:relative;display:block;padding:0 17px;border-bottom:1px solid #ddd;font-size:16px;color:#606060;line-height:41px;cursor:pointer;transition:all .4s ease-in-out;white-space:nowrap;width:100%;text-align:right;box-sizing:border-box}
.cOpt:first-of-type{border-radius:4px 4px 0 0}
.cOpt:last-of-type{border-bottom:0;border-radius:0 0 4px 4px}
.cOpt:hover,.cOpt.selection{background:#f2f2f2}
.cSelec.opened{box-shadow: 0 0 10px #719ECE3B;}

.ccontainer{display:inline-block;position:relative;padding-right:24px;margin-bottom:10px;cursor:pointer;font-size:16px;user-select:none;margin-left:20px}
.ccontainer input{position:absolute;opacity:0;cursor:pointer;height:0;width:0}
.checkm{position:absolute;top:2px;right:0;height:19px;width:19px;background-color:#eee;box-sizing:border-box;border:1px solid #d0d0d0;border-radius:4px}
.rad{position:absolute;top:2px;right:0;height:19px;width:19px;background-color:#eee;border-radius:50%;box-sizing:border-box;border:1px solid #d0d0d0}
.ccontainer:hover input ~ .checkm,.ccontainer:hover input ~ .rad{background-color:#e4e4e4}
.ccontainer input:checked ~ .checkm,.ccontainer input:checked ~ .rad{background-color:#2196F3;animation:brdr 300ms ease-in;}
.checkm:after,.rad:after{content:"";position:absolute;display:none}
.ccontainer input:checked ~ .checkm:after,.ccontainer input:checked ~ .rad:after{display:block}
.ccontainer .checkm::after{left:5px;top:1px;width:4px;height:9px;border:solid #fff;border-width:0 3px 3px 0;transform:rotate(45deg)}
.ccontainer.disabled:hover input ~ .checkm,.ccontainer.disabled:hover input ~ .rad{background-color:#eee}
.ccontainer.disabled, .cOpt.disabled{color:#b7b7b7;cursor:not-allowed;background: none;}
.ccontainer .rad::after{top:5px;left:5px;width:7px;height:7px;border-radius:50%;background:#fff}
.dpOption textarea {width: 240px;max-width: 100%;border: 1px solid #ddd;border-radius: 4px;resize: none;box-sizing: border-box;padding: 3px 8px;}
.dpOption textarea:focus {outline: none !important;box-shadow: 0 0 10px #719ECE3B;}
.opColor {width: 38px;height: 38px;display: inline-block;box-sizing: border-box;cursor: pointer;margin: 0 0 10px 10px;border: 1px solid #797979;border-radius:3px;position: relative;}
.opColor.disabled, .opCube.disabled{cursor:not-allowed}
.opColor.disabled::before,.opColor.disabled::after{content:'';position:absolute;width:21px;height:2px;background-color:#fff;border-radius:2px;top:17px;box-shadow:0 0 1px 1px #797979;left:8px;transform:rotate(-45deg)}
.opColor.disabled::before{transform:rotate(45deg);left:8px}
.opColor.selected::before{content:"";position:absolute;width:25px;height:25px;background-color:#ffffffd6;right:5px;top:5px;border-radius:50%}
.opColor.selected::after{content:"";position:absolute;left:14px;top:9px;width:5px;height:12px;border:solid #2196F3;border-width:0 3px 3px 0;transform:rotate(45deg)}

.opCube{display:inline-block;border:1px solid #bfbfbf;padding:8px 18px;cursor:pointer;margin-left:17px;margin-bottom:13px;box-sizing:border-box;border-radius:3px}
.opCube span,.ccontainer span,.cOpt span{font-size:.9em}
.opCube:hover:not(.disabled){background-color:#eee}
.opCube.selected{box-shadow:0 0 0 2px #2196f3!important}
.opCube.disabled{color:#b7b7b7;border-color:#cecece}
.op-img img{max-width:88px;max-height:88px}
.op-img .opCube span{display:block}
.dpOption.op-img .opCube{text-align:center;padding:8px 10px;margin-left:14px;width:110px}
.dpOption.op-img{display:flex;flex-wrap:wrap}
.dpOption.op-img .optTitle{width:100%}
.dopImg{line-height:85px}
.dopImg img{vertical-align:middle}
.disabled .dopImg{opacity: 0.5;}

/* basket */
.bItem{border-bottom: 1px solid #DDD; margin-bottom: 25px;padding-bottom: 13px;float: right;width:100%;}
.bskImg .imgS{width:110px;height:75px;display: inline-block;text-align: center;}
.bskImg .imgS img {max-height: 100px;max-width: 110px !important;}
.bskImg{float:right;margin-left: 12px;padding-bottom: 30px;}
.bskDet{float:right;}
.bItem{position:relative;}
.bskPri{min-width:184px;margin-top: 5px;font-weight: 700;min-height: 63px;}
.bskDet a{display:block;font-size: 1.15em;}
.qunt{position:absolute;right:6px;bottom: 13px;margin:0}
.bItem .del{position:absolute;left:5px;bottom:7px;background:#d2d2d26b;border-radius:100%;cursor:pointer;width:38px;height:38px;display:flex;align-content:center;justify-content:center}
.del img{align-self:center}
.bItem .del:hover{background:#d6d6d6}
.qunt .quantity{border:1px solid #d5d5d5;width:37px;height:26px;text-align:center;display:inline-block;vertical-align:middle;font-size:18px}
.qunt .up,.qunt .down{border-width:1px 0;border-color:#d5d5d5;border-style:solid;width:30px;height:28px;cursor:pointer;font-size:18px;display:inline-block;vertical-align:middle}
.qunt .up{border-left-width:1px;border-radius:3px 0 0 3px;background:url(/imgs/svg/plus.svg) no-repeat center center #f0f0f0}
.qunt .down{border-right-width:1px;border-radius:0 3px 3px 0;background:url(/imgs/svg/minus.svg) no-repeat center center #f0f0f0}
.itemTotal{font-size:18px;display:inline-block;font-weight:400;background-color:#eaeaea;padding:4px 13px;border-radius:5px;margin-top:14px;margin-bottom: -1px;}
.itemTotal:empty{display:none}
.itemlod{position:absolute;display:none;bottom:51px;right:38px;background-color:#fff;padding:7px;border-radius:100%}
.qunt .up:hover, .qunt .down:hover{background-color:#d6d6d6}
.bskTxt{margin-bottom:20px;}
.bskOpt{background:url(/imgs/bul.png) no-repeat 99.9% 1px; padding-right: 11px;font-weight: 400;}
.noitm{font-size:14px;}
#basketTotal, #basketDlvr, .pas, #bskCoupon{border-bottom: 1px solid #DDD;float: right;padding-bottom: 15px;width: 100%;}
#basketDlvr{font-size: 15px;font-weight: normal;margin: -5px 0 14px}
#basketTotal{font-size: 20px;font-weight: 700;text-align:center;position:relative; margin-bottom: 15px;}
#bskCoupon{margin-bottom: 15px;font-size: 15px;}
#divSelf{font-size: 14px;padding-top:10px;}
#divSelf input{vertical-align:middle;margin-left:5px;}
#basketDlvr select{height:25px;font-size:14px;font-family:Arial;line-height:25px;}
#loading, #loading2{left: 0px; position:absolute;top:1px}
#bskMin{float: right;font-size:14px;color:red;margin-bottom: 70px;}
#basketForm h2{font-size: 20px;margin-bottom: 19px;}
#basketForm .txt{width: 240px;height: 20px;margin-top: 5px;}
.bname{font-size: 15px;}
.bname span{font-size: 12px;}
.brow{float:right;margin: 0 0 24px 60px;}
.bprow label{ font-size: 16px; position: relative;top: -1px;}
.bprow{margin-bottom:19px;}
.rpay, .rpay input{margin: 0 0 0 7px;}
.rpdetails{display:none;margin-top:5px; }
.pas{padding:0px;margin-bottom:10px;}
#aOrder {color: #FFFFFF;display: block;font-weight:bold;font-size: 22px;height: 50px;margin: 40px auto 0;width: 196px; line-height: 45px;transition: all 0.4s;
    background-image:url(/imgs/btn-order.png);text-align: center;border-radius: 6px 6px 6px 6px;text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);}
.hdninpt{position:absolute;width:1px;height:1px;border:0!important;background:none repeat scroll 0 0 #FFF;padding:0!important}
.cpon{border:1px dashed #666;padding:0 4px;margin-left:3px;}
#copLit{margin: 3px 0 0 17px;}
#termOvL{position:fixed;z-index:42000;background-color:rgba(255, 255, 255, 0.93);top:0;left:0;bottom:0;right:0;}
#termOvL button {padding: 0px;width: 40px;height: 40px;background: transparent;border: none;position: absolute;left: 10px;top: 7px;cursor: pointer;}
#termOvL > div{width: 600px; margin: 0px auto;}
.close-x {stroke: #4D4D4D;fill: transparent;stroke-linecap: round;stroke-width: 3;}
#termOvL h3{margin:15px;}
@media only screen and (max-width: 767px) 
{#termOvL > div{width: auto;height: auto;right:5px;top:-6px;bottom: 15px;left:5px;position: absolute;}}
.prodBuyBtn .elIn a{display: inline-block;color: #fff;transition: all .4s;}
.prodBuyBtn .elIn a:hover {filter: brightness(120%);}